Bug 26523 - Installer fails Workstation install w/'Generic SVGA' on vmware client
Summary: Installer fails Workstation install w/'Generic SVGA' on vmware client
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 19:56 UTC by Need Real Name
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 07:14:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
debug file produced by installer after failure. (130.53 KB, text/plain)
2001-02-07 19:59 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-02-07 19:56:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.18 i686)


Summary says it all. Generic SVGA worked with previous (6.x) RedHat version
installs. I circumvented the problem by choosing Unlisted Card instead, so
it's not really a serious problem, but the error dialog insisted I come
here and report it. I will attach the anaconda debugging output.

Reproducible: Always
Steps to Reproduce:
1. Begin Workstation install on VMWare client. I'm not altogether certain
that it needs to be a 'Workstation' install.
2. Choose 'Generic SVGA' when asked about what type of video hardware the
machine has.
3. Watch as the installer fails.

Comment 1 Need Real Name 2001-02-07 19:59:15 UTC
Created attachment 9282 [details]
debug file produced by installer after failure.

Comment 2 Brent Fox 2001-02-12 07:14:03 UTC
Already been fixed.  The 'server' variable wasn't being properly initialized and
was essentially a non-existant variable when choosing 'generic svga'.


Note You need to log in before you can comment on or make changes to this bug.